# Requirements automatically generated by pigar.
# https://github.com/damnever/pigar

# app.py: 8
cufflinks == 0.16

# app.py: 3
matplotlib == 3.1.1

# app.py: 2
numpy == 1.17.2

# app.py: 1
pandas == 0.25.2

# app.py: 5
plotly == 3.10.0

excalibur-py == 0.4.2
